Index: packages.ent
===================================================================
--- packages.ent	(revision 18b630f3daadfaecae71d211ef9a09aeec2a9f7d)
+++ packages.ent	(revision 3f072de83bc051a1ee2cf8ea5576cbe0a32a66f3)
@@ -29,5 +29,5 @@
 
 <!ENTITY bash-version "3.1">
-<!ENTITY bash-size "2.4 MB">
+<!ENTITY bash-size "2,475 KB">
 <!ENTITY bash-url "&gnu;bash/bash-&bash-version;.tar.gz">
 <!ENTITY bash-md5 "ef5304c4b22aaa5088972c792ed45d72">
@@ -35,5 +35,5 @@
 
 <!ENTITY bash-doc-version "3.1">
-<!ENTITY bash-doc-size "1.0 MB">
+<!ENTITY bash-doc-size "2,013 KB">
 <!ENTITY bash-doc-url "&gnu;bash/bash-doc-&bash-doc-version;.tar.gz">
 <!ENTITY bash-doc-md5 "a8c517c6a7b21b8b855190399c5935ae">
@@ -47,5 +47,5 @@
 
 <!ENTITY binutils-version "2.16.92">
-<!ENTITY binutils-size "14 MB">
+<!ENTITY binutils-size "13,734 KB">
 <!---
 <!ENTITY binutils-url "&gnu;binutils/binutils-&binutils-version;.tar.bz2">
@@ -56,5 +56,5 @@
 
 <!ENTITY bison-version "2.1">
-<!ENTITY bison-size "1.3 MB">
+<!ENTITY bison-size "1,286 KB">
 <!ENTITY bison-url "&gnu;bison/bison-&bison-version;.tar.gz">
 <!ENTITY bison-md5 "b1468d49c1357aebcd1de6ef12cbf3e8">
@@ -80,5 +80,5 @@
 
 <!ENTITY coreutils-version "5.94">
-<!ENTITY coreutils-size "4.8 MB">
+<!ENTITY coreutils-size "4,930 KB">
 <!ENTITY coreutils-url "&gnu;coreutils/coreutils-&coreutils-version;.tar.bz2">
 <!ENTITY coreutils-md5 "11985c8345371546da8ff13f7efae359">
@@ -86,5 +86,5 @@
 
 <!ENTITY dejagnu-version "1.4.4">
-<!ENTITY dejagnu-size "1 MB">
+<!ENTITY dejagnu-size "1,056 KB">
 <!ENTITY dejagnu-url "&gnu;dejagnu/dejagnu-&dejagnu-version;.tar.gz">
 <!ENTITY dejagnu-md5 "053f18fd5d00873de365413cab17a666">
@@ -92,5 +92,5 @@
 
 <!ENTITY diffutils-version "2.8.7">
-<!ENTITY diffutils-size "1.1 MB">
+<!ENTITY diffutils-size "1,034 KB">
 <!ENTITY diffutils-url "&alpha-gnu;diffutils/diffutils-&diffutils-version;.tar.gz">
 <!ENTITY diffutils-md5 "18d6587cb915e7aa110a5d463d6ed156">
@@ -104,5 +104,5 @@
 
 <!ENTITY e2fsprogs-version "1.38">
-<!ENTITY e2fsprogs-size "3.5 MB">
+<!ENTITY e2fsprogs-size "3,537 KB">
 <!ENTITY e2fsprogs-url "&sourceforge;e2fsprogs/e2fsprogs-&e2fsprogs-version;.tar.gz?download">
 <!ENTITY e2fsprogs-md5 "d774d4412bfb80d12cf3a4fdfd59de5a">
@@ -129,5 +129,5 @@
 
 <!ENTITY findutils-version "4.2.27">
-<!ENTITY findutils-size "1.1 MB">
+<!ENTITY findutils-size "1,097 KB">
 <!ENTITY findutils-url "&gnu;findutils/findutils-&findutils-version;.tar.gz">
 <!ENTITY findutils-md5 "f1e0ddf09f28f8102ff3b90f3b5bc920">
@@ -141,5 +141,5 @@
 
 <!ENTITY gawk-version "3.1.5">
-<!ENTITY gawk-size "1.7 MB">
+<!ENTITY gawk-size "1,716 KB">
 <!ENTITY gawk-url "&gnu;gawk/gawk-&gawk-version;.tar.bz2">
 <!ENTITY gawk-md5 "5703f72d0eea1d463f735aad8222655f">
@@ -147,5 +147,5 @@
 
 <!ENTITY gcc-version "4.1.0">
-<!ENTITY gcc-size "37 MB">
+<!ENTITY gcc-size "37,734 KB">
 <!ENTITY gcc-url "&gnu;gcc/gcc-&gcc-version;/gcc-&gcc-version;.tar.bz2">
 <!ENTITY gcc-md5 "88785071f29ed0e0b6b61057a1079442">
@@ -153,5 +153,5 @@
 
 <!ENTITY gettext-version "0.14.5">
-<!ENTITY gettext-size "6.8 MB">
+<!ENTITY gettext-size "6,940 KB">
 <!ENTITY gettext-url "&gnu;gettext/gettext-&gettext-version;.tar.gz">
 <!ENTITY gettext-md5 "e2f6581626a22a0de66dce1d81d00de3">
@@ -159,5 +159,5 @@
 
 <!ENTITY glibc-version "2.4">
-<!ENTITY glibc-size "14.5 MB">
+<!ENTITY glibc-size "14,847 KB">
 <!ENTITY glibc-url "&gnu;glibc/glibc-&glibc-version;.tar.bz2">
 <!ENTITY glibc-md5 "7e9a88dcd41fbc53801dbe5bdacaf245">
@@ -178,5 +178,5 @@
 
 <!ENTITY groff-version "1.19.2">
-<!ENTITY groff-size "2.8 MB">
+<!ENTITY groff-size "2,836 KB">
 <!ENTITY groff-url "&gnu;groff/groff-&groff-version;.tar.gz">
 <!ENTITY groff-md5 "f7c9cf2e4b9967d3af167d7c9fadaae4">
@@ -232,5 +232,5 @@
 
 <!ENTITY libtool-version "1.5.22">
-<!ENTITY libtool-size "2.8 MB">
+<!ENTITY libtool-size "2,854 KB">
 <!ENTITY libtool-url "&gnu;libtool/libtool-&libtool-version;.tar.gz">
 <!ENTITY libtool-md5 "8e0ac9797b62ba4dcc8a2fb7936412b0">
@@ -246,5 +246,5 @@
 
 <!ENTITY linux-version "2.6.16.16">
-<!ENTITY linux-size "40 MB">
+<!ENTITY linux-size "39.880 KB">
 <!ENTITY linux-url "&kernel;linux/kernel/v&linux-dl-version;/linux-&linux-version;.tar.bz2">
 <!ENTITY linux-md5 "dfb066db24a8a9b36358fb290cb06959">
@@ -252,5 +252,5 @@
 
 <!ENTITY linux-headers-version "&linux-version;-05112006">
-<!ENTITY linux-headers-size "1.5 MB">
+<!ENTITY linux-headers-size "1,461 KB">
 <!ENTITY linux-headers-url "http://ftp.jg555.com/headers/linux-headers-&linux-headers-version;.tar.bz2">
 <!ENTITY linux-headers-md5 "547d0bc7a97f019f15f447dbcd616507">
@@ -264,5 +264,5 @@
 
 <!ENTITY make-version "3.81">
-<!ENTITY make-size "1.1 MB">
+<!ENTITY make-size "1,125 KB">
 <!ENTITY make-url "&gnu;make/make-&make-version;.tar.bz2">
 <!ENTITY make-md5 "354853e0b2da90c527e35aabb8d6f1e6">
@@ -276,5 +276,5 @@
 
 <!ENTITY man-pages-version "2.31">
-<!ENTITY man-pages-size "1.7 MB">
+<!ENTITY man-pages-size "1,746 KB">
 <!ENTITY man-pages-url "&kernel;linux/docs/manpages/man-pages-&man-pages-version;.tar.bz2">
 <!ENTITY man-pages-md5 "2731f0baea4f24793375358d6cd56173">
@@ -294,5 +294,5 @@
 
 <!ENTITY ncurses-version "5.5">
-<!ENTITY ncurses-size "2.3 MB">
+<!ENTITY ncurses-size "2,260 KB">
 <!ENTITY ncurses-url "ftp://invisible-island.net/ncurses/ncurses-&ncurses-version;.tar.gz">
 <!ENTITY ncurses-md5 "e73c1ac10b4bfc46db43b2ddfd6244ef">
@@ -306,5 +306,5 @@
 
 <!ENTITY parted-version "1.6.25.1">
-<!ENTITY parted-size "1.5 MB">
+<!ENTITY parted-size "1,533 KB">
 <!ENTITY parted-url "&gnu;/parted/parted-&parted-version;.tar.gz">
 <!ENTITY parted-md5 "8ad8b2c8aa865d9d6a43a4ecfe021782">
@@ -312,5 +312,5 @@
 
 <!ENTITY perl-version "5.8.8">
-<!ENTITY perl-size "9.7 MB">
+<!ENTITY perl-size "9,887 KB">
 <!ENTITY perl-url "http://ftp.funet.fi/pub/CPAN/src/perl-&perl-version;.tar.bz2">
 <!ENTITY perl-md5 "a377c0c67ab43fd96eeec29ce19e8382">
@@ -336,5 +336,5 @@
 
 <!ENTITY readline-version "5.1">
-<!ENTITY readline-size "1.9 MB">
+<!ENTITY readline-size "1,983 KB">
 <!ENTITY readline-url "&gnu;readline/readline-&readline-version;.tar.gz">
 <!ENTITY readline-md5 "7ee5a692db88b30ca48927a13fd60e46">
@@ -348,5 +348,5 @@
 
 <!ENTITY shadow-version "4.0.15">
-<!ENTITY shadow-size "1.3 MB">
+<!ENTITY shadow-size "1,265 KB">
 <!ENTITY shadow-url "ftp://ftp.pld.org.pl/software/shadow/shadow-&shadow-version;.tar.bz2">
 <!ENTITY shadow-md5 "a0452fa989f8ba45023cc5a08136568e">
@@ -372,5 +372,5 @@
 
 <!ENTITY tar-version "1.15.1">
-<!ENTITY tar-size "1.6 MB">
+<!ENTITY tar-size "1,574 KB">
 <!ENTITY tar-url "&gnu;tar/tar-&tar-version;.tar.bz2">
 <!ENTITY tar-md5 "57da3c38f8e06589699548a34d5a5d07">
@@ -378,5 +378,5 @@
 
 <!ENTITY tcl-version "8.4.12">
-<!ENTITY tcl-size "3.3 MB">
+<!ENTITY tcl-size "3,419 KB">
 <!ENTITY tcl-url "&sourceforge;tcl/tcl&tcl-version;-src.tar.gz?download">
 <!ENTITY tcl-md5 "7480432d8730263f267952788eb4839b">
@@ -384,5 +384,5 @@
 
 <!ENTITY texinfo-version "4.8">
-<!ENTITY texinfo-size "1.5 MB">
+<!ENTITY texinfo-size "1,487 KB">
 <!ENTITY texinfo-url "&gnu;texinfo/texinfo-&texinfo-version;.tar.bz2">
 <!ENTITY texinfo-md5 "6ba369bbfe4afaa56122e65b3ee3a68c">
@@ -396,5 +396,5 @@
 
 <!ENTITY udev-version "091">
-<!ENTITY udev-size "288 KB">
+<!ENTITY udev-size "189 KB">
 <!ENTITY udev-url "&kernel;linux/utils/kernel/hotplug/udev-&udev-version;.tar.bz2">
 <!ENTITY udev-md5 "4151022ea7b4dcfaa768c1b7bf2ab9e5">
@@ -402,5 +402,5 @@
 
 <!ENTITY udev-cross-lfs-version "0.1-04282006">
-<!ENTITY udev-cross-lfs-size "10 KB">
+<!ENTITY udev-cross-lfs-size "9 KB">
 <!ENTITY udev-cross-lfs-url "http://ftp.jg555.com/udev/udev-cross-lfs-&udev-cross-lfs-version;.tar.bz2">
 <!ENTITY udev-cross-lfs-md5 "e7de1478d59c0f571f8d038251f90b87">
@@ -408,5 +408,5 @@
 
 <!ENTITY util-linux-version "2.12r">
-<!ENTITY util-linux-size "1.4 MB">
+<!ENTITY util-linux-size "1,339 KB">
 <!ENTITY util-linux-url "&kernel;linux/utils/util-linux/util-linux-&util-linux-version;.tar.bz2">
 <!ENTITY util-linux-md5 "af9d9e03038481fbf79ea3ac33f116f9">
@@ -421,9 +421,9 @@
 <!ENTITY vim-version "7.0">
 <!ENTITY vim-version2 "70">
-<!ENTITY vim-size "6.3 MB">
+<!ENTITY vim-size "6,422 KB">
 <!ENTITY vim-url "ftp://ftp.vim.org/pub/vim/unix/vim-&vim-version;.tar.bz2">
 <!ENTITY vim-md5 "4ca69757678272f718b1041c810d82d8">
 <!ENTITY vim-home "http://www.vim.org">
-<!ENTITY vim-language-size "1.2 MB">
+<!ENTITY vim-language-size "1,152 KB">
 <!ENTITY vim-language-url "ftp://ftp.vim.org/pub/vim/extra/vim-&vim-version;-lang.tar.gz">
 <!ENTITY vim-language-md5 "6d43efaff570b5c86e76b833ea0c6a04">
@@ -431,5 +431,5 @@
 
 <!ENTITY zlib-version "1.2.3">
-<!ENTITY zlib-size "416 KB">
+<!ENTITY zlib-size "485 KB">
 <!ENTITY zlib-url "http://www.zlib.net/zlib-&zlib-version;.tar.gz">
 <!ENTITY zlib-md5 "debc62758716a169df9f62e6ab2bc634">
